/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e40             { /* 1950-51 Glare Proof Mirr... */
	position        : absolute;
	left            : 333.75pt;
	top             : 324.75pt;
	width           : 228.00pt;
	height          :  18.00pt;
	}
div#e39             { /* 1959 Mercury  New Car Pr... */
	position        : absolute;
	left            : 325.50pt;
	top             :1030.50pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
span#e38            { /* index203020.jpg */
	background      : transparent url(index203020.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 660.00pt;
	width           : 308.25pt;
	height          : 369.00pt;
	}
span#e37            { /* index203019.jpg */
	background      : transparent url(index203019.jpg) no-repeat top left;
	position        : absolute;
	left            : 324.75pt;
	top             : 660.00pt;
	width           : 288.00pt;
	height          : 369.75pt;
	}
div#e36             { /* 1960 Heater Tag C0AF-189... */
	position        : absolute;
	left            : 642.00pt;
	top             : 325.50pt;
	width           : 250.50pt;
	height          :  18.00pt;
	}
span#e35            { /* index203018.jpg */
	background      : transparent url(index203018.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             :  23.25pt;
	width           : 248.25pt;
	height          : 301.50pt;
	}
div#e34             { /* 1939 Manifold Hot Water ... */
	position        : absolute;
	left            :   0.00pt;
	top             : 324.75pt;
	width           : 236.25pt;
	height          :  18.00pt;
	}
div#e33             { /* 1964-65 Heater Tag C4DA-... */
	position        : absolute;
	left            : 327.75pt;
	top             : 637.50pt;
	width           : 236.25pt;
	height          :  18.00pt;
	}
div#e32             { /* 1963-64 Heater C3AA-1896... */
	position        : absolute;
	left            :   9.00pt;
	top             : 637.50pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
span#e31            { /* index203017.jpg */
	background      : transparent url(index203017.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.75pt;
	top             : 347.25pt;
	width           : 239.25pt;
	height          : 289.50pt;
	}
div#e30             { /* 1965-66 Comet Interval W... */
	position        : absolute;
	left            : 642.75pt;
	top             : 636.75pt;
	width           : 248.25pt;
	height          :  18.00pt;
	}
span#e29            { /* index203016.jpg */
	background      : transparent url(index203016.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             : 346.50pt;
	width           : 248.25pt;
	height          : 290.25pt;
	}
div#e28             { /* 1966 Comet Window Price ... */
	position        : absolute;
	left            :   7.50pt;
	top             :1384.50pt;
	width           : 310.50pt;
	height          :  18.00pt;
	}
span#e27            { /* index203015.jpg */
	background      : transparent url(index203015.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1052.25pt;
	width           : 309.00pt;
	height          : 333.00pt;
	}
div#e26             { /* 65 Comet Window Price St... */
	position        : absolute;
	left            : 619.50pt;
	top             :1030.50pt;
	width           : 272.25pt;
	height          :  18.00pt;
	}
span#e25            { /* index203014.jpg */
	background      : transparent url(index203014.jpg) no-repeat top left;
	position        : absolute;
	left            : 619.50pt;
	top             : 660.00pt;
	width           : 271.50pt;
	height          : 370.50pt;
	}
div#e24             { /* 1968 Window Price Sticke... */
	position        : absolute;
	left            : 328.50pt;
	top             :1385.25pt;
	width           : 303.75pt;
	height          :  18.00pt;
	}
div#e23             { /* 1970 Dealer Pre Delivery... */
	position        : absolute;
	left            :   7.50pt;
	top             :1695.00pt;
	width           : 430.50pt;
	height          :  18.00pt;
	}
span#e22            { /* index203013.jpg */
	background      : transparent url(index203013.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :1405.50pt;
	width           : 429.00pt;
	height          : 288.75pt;
	}
div#e21             { /* 1972 Window Price Sticke... */
	position        : absolute;
	left            :   9.75pt;
	top             :2124.00pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
div#e20             { /* 1971 Dealer Pre Delivery... */
	position        : absolute;
	left            : 460.50pt;
	top             :1695.00pt;
	width           : 428.25pt;
	height          :  18.00pt;
	}
div#e19             { /* 1971 Window Price Sticke... */
	position        : absolute;
	left            : 642.00pt;
	top             :1385.25pt;
	width           : 246.00pt;
	height          :  18.00pt;
	}
span#e18            { /* index203012.jpg */
	background      : transparent url(index203012.jpg) no-repeat top left;
	position        : absolute;
	left            : 461.25pt;
	top             :1405.50pt;
	width           : 428.25pt;
	height          : 288.75pt;
	}
span#e17            { /* index203011.jpg */
	background      : transparent url(index203011.jpg) no-repeat top left;
	position        : absolute;
	left            : 639.75pt;
	top             :1051.50pt;
	width           : 249.75pt;
	height          : 333.75pt;
	}
span#e16            { /* index203010.jpg */
	background      : transparent url(index203010.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1716.00pt;
	width           : 292.50pt;
	height          : 408.75pt;
	}
div#e15             { /* 1974 Window Price Sticke... */
	position        : absolute;
	left            : 603.75pt;
	top             :2124.00pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
div#e14             { /* 1973 Window Price Sticke... */
	position        : absolute;
	left            : 305.25pt;
	top             :2124.00pt;
	width           : 292.50pt;
	height          :  18.00pt;
	}
img#e13             { /* index203009.jpg */
	position        : absolute;
	left            : 304.50pt;
	top             :1716.00pt;
	width           : 291.75pt;
	height          : 408.75pt;
	}
img#e12             { /* index203008.jpg */
	position        : absolute;
	left            : 600.75pt;
	top             :1716.00pt;
	width           : 288.75pt;
	height          : 408.75pt;
	}
div#e11             { /* 1976 Window Price Sticke... */
	position        : absolute;
	left            :   7.50pt;
	top             :2548.50pt;
	width           : 293.25pt;
	height          :  18.00pt;
	}
span#e10            { /* index203007.jpg */
	background      : transparent url(index203007.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2143.50pt;
	width           : 291.00pt;
	height          : 404.25pt;
	}
div#e9              { /* 1977 Window Price Sticke... */
	position        : absolute;
	left            : 306.75pt;
	top             :2547.75pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
span#e8             { /* index203006.jpg */
	background      : transparent url(index203006.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             :2143.50pt;
	width           : 290.25pt;
	height          : 404.25pt;
	}
div#e7              { /* 1959 Edsel New Car Price... */
	position        : absolute;
	left            :   8.25pt;
	top             :1029.00pt;
	width           : 309.00pt;
	height          :  18.00pt;
	}
div#e6              { /* 1980 New Car Price Stick... */
	position        : absolute;
	left            : 603.00pt;
	top             :2548.50pt;
	width           : 288.00pt;
	height          :  18.00pt;
	}
span#e5             { /* index203005.jpg */
	background      : transparent url(index203005.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :  23.25pt;
	width           : 240.00pt;
	height          : 301.50pt;
	}
span#e4             { /* index203004.jpg */
	background      : transparent url(index203004.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             :  23.25pt;
	width           : 233.25pt;
	height          : 301.50pt;
	}
span#e3             { /* index203003.jpg */
	background      : transparent url(index203003.jpg) no-repeat top left;
	position        : absolute;
	left            : 329.25pt;
	top             : 347.25pt;
	width           : 235.50pt;
	height          : 289.50pt;
	}
span#e2             { /* index203002.jpg */
	background      : transparent url(index203002.jpg) no-repeat top left;
	position        : absolute;
	left            : 325.50pt;
	top             :1051.50pt;
	width           : 305.25pt;
	height          : 334.50pt;
	}
span#e1             { /* index203001.jpg */
	background      : transparent url(index203001.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :2143.50pt;
	width           : 291.75pt;
	height          : 403.50pt;
	}
div#page            { /* Page Holder */
	background-color: #009999;
	position        : relative;
	width           : 900.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #009999;
	text-align      : center;
	}



/*--- EndOfFile ---*/
